libpolyclipping 6.4.2-6 source package in Ubuntu

Changelog

libpolyclipping (6.4.2-6) unstable; urgency=medium

  * Fixed path variable changes in pkg-config script, introduced by 6.4.2-4
    (Closes: #917057).

 -- Gregor Riepl <email address hidden>  Fri, 04 Jan 2019 13:26:48 +0100

Upload details

Uploaded by:
3-D printer team on 2019-01-04
Uploaded to:
Sid
Original maintainer:
3-D printer team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libpolyclipping_6.4.2-6.dsc 2.1 KiB 7721baf179912043f11a1633a847fd7dbb8598be865b07f5920e00d251c274eb
libpolyclipping_6.4.2.orig.tar.bz2 2.3 MiB 69a2fadc3c0b6c06c3f77e92067b65e28e398a75d1260e9114c283a04e76c463
libpolyclipping_6.4.2-6.debian.tar.xz 7.1 KiB 34a01118d8add500cf268a82e2c084c21aa8321520503b504e59e95b3dadcb79

Available diffs

No changes file available.

Binary packages built by this source

libpolyclipping-dev: Polygon and line clipping and offsetting library (development files)

 The Clipper library performs polygon clipping, polygon offsetting and polyline
 offsetting. All four boolean clipping operations are supported - intersection,
 union, difference and exclusive-or. Also, there are no restrictions on the
 types of polygons that can be clipped - they can have holes, be
 self-intersecting, have coincident edges etc.
 .
 These are the files needed for compiling programs with libpolyclipping.

libpolyclipping22: Polygon and line clipping and offsetting library (shared library)

 The Clipper library performs polygon clipping, polygon offsetting and polyline
 offsetting. All four boolean clipping operations are supported - intersection,
 union, difference and exclusive-or. Also, there are no restrictions on the
 types of polygons that can be clipped - they can have holes, be
 self-intersecting, have coincident edges etc.

libpolyclipping22-dbgsym: debug symbols for libpolyclipping22